Subject: Last Call: A Distributed NHRP Service Using SCSP to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 07 Nov 1997 08:19:46 -0500

The IESG has received a request from the Internetworking Over NBMA
Working Group to consider A Distributed NHRP Service Using SCSP
<draft-ietf-ion-scsp-nhrp-02.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 20, 1997.

Files can be obtained via 
ftp://ds.internic.net/internet-drafts/draft-ietf-ion-scsp-nhrp-02.txt